MagentaCLOUD
Hilfe & FAQ
Antworten auf häufig gestellte Fragen
Jetzt Cloud-Speicher sichern
Synchronisation & Software

Mit welcher macOS Version kann ich die MagentaCLOUD Software verwenden?

Für Ihren Mac benötigen Sie mindestens macOS 11.3.